<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header big">
        <img src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}"
                                        placeholder="{{localize 'HTP.Name'}}"/></h1>
            <input name="system.tagline" type="text" value="{{system.tagline}}"
                   placeholder="{{localize 'HTP.Tagline'}}">
        </div>
    </header>
    <section>
        <nav class="tabs">
            <a data-tab="basic-data">{{localize 'HTP.BasicData'}}</a>
            <a data-tab="upgrades">{{localize 'HTP.CrewStartingUpgrades'}}</a>
            <a data-tab="resources">{{localize "HTP.Resources"}}</a>
        </nav>
        <div class="tab-content" style="overflow: unset;">
            <div class="tab" data-tab="basic-data">
                <div class="item-body">
                    <div>
                        <h3>{{localize "HTP.Description"}}</h3>
                        {{editor enriched.description target="system.description" button=true owner=owner
                                 editable=editable}}

                    </div>
                    <div>
                        <h3><label for="crew-experience">{{localize "HTP.ExpClues"}}</label></h3>
                        <input name="system.experience_clues" id="crew-experience" value="{{system.experience_clues}}"
                               placeholder="{{localize 'HTP.ExpClues'}}">
                    </div>
                    <div>
                        <h3>{{localize 'HTP.HuntingGrounds'}}</h3>
                        <div class="flex-horizontal" style="gap: .3rem;">
                            {{#each system.hunting_grounds}}
                                <input aria-label="{{localize "HTP.HuntingGrounds" }}"
                                       type="text" name="system.hunting_grounds" value="{{this}}">
                            {{/each}}
                        </div>
                    </div>
                    {{> "systems/hack-the-planet/templates/items/parts/friends.hbs"}}
                    {{> "systems/hack-the-planet/templates/parts/active-effects.hbs"}}
                </div>
            </div>
            <div class="tab" data-tab="upgrades">
                <div class="upgrades">
                    {{#each system.starting_upgrades as |upgrade|}}
                        <div class="upgrade item" data-item-id="{{upgrade._id}}">
                            <strong>{{upgrade.system.single_name}}: </strong>{{{upgrade.system.description}}}
                            <a class="item-delete"><i class="fas fa-trash"></i></a>
                        </div>
                    {{/each}}
                    {{#if (eq system.starting_upgrades.length 0)}}
                        <p><em>{{localize "HTP.EmptyObjects" }}</em></p>
                    {{/if}}
                </div>
            </div>
            <div class="tab" data-tab="resources">
                <div>
                    <div id="resource-container" class="crew-sheet__resources">
                        {{> "systems/hack-the-planet/templates/parts/resource-list.hbs" resources=system.resources can_edit=true editable=editable}}
                        {{#if (eq system.resources.length 0)}}
                            <p><em>{{localize "HTP.EmptyObjects" }}</em></p>
                        {{/if}}
                    </div>

                </div>
            </div>
        </div>
    </section>
</form>
